org.apache.ignite.internal.processors.query

## Interface QueryCancellable

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @FunctionalInterface
    public interface QueryCancellable

Cancellable query interface.

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `doCancel()` Query cancel handler.

### Method Detail

#### doCancel

    void doCancel()

Query cancel handler.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.14.0
Release Date | : September 29 2022